---
theNumMasks: 3
StartClass:
  ClassName: CMaskRecord70
  mByteOrdering: 18761
  mCentroidChannel: 0
  mManipPtr: 0
  mMaskDataTablePtr: 0
  mNumManip: 0
  mPersistentSubmasks: 1
  mStructID: 115
  mStructLen: 264
  mStructVersion: 512
  mCentroidFeature: __empty
  mName: Nuclei
EndClass: CMaskRecord70
StartClass:
  ClassName: CMaskRecord70
  mByteOrdering: 18761
  mCentroidChannel: 0
  mManipPtr: 0
  mMaskDataTablePtr: 0
  mNumManip: 0
  mPersistentSubmasks: 1
  mStructID: 115
  mStructLen: 264
  mStructVersion: 512
  mCentroidFeature: __empty
  mName: MyoNet
EndClass: CMaskRecord70
StartClass:
  ClassName: CMaskRecord70
  mByteOrdering: 18761
  mCentroidChannel: 0
  mManipPtr: 0
  mMaskDataTablePtr: 0
  mNumManip: 0
  mPersistentSubmasks: 1
  mStructID: 115
  mStructLen: 264
  mStructVersion: 512
  mCentroidFeature: __empty
  mName: Myo_#32;Nuclei
EndClass: CMaskRecord70
theTimepointIndex: 0
theMaskCompressedSizes: [
3,32442220,17862766,1183360
 ]
theMaskFileOffsets: [
3,144,32442364,50305130
 ]
...
